INTERFACE
SUBROUTINE UPDCPL(KGP)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMGEM , ONLY : NLOENG ,NMENG ,VALH ,VBH ,&
 & NSTTYP ,NHTYP ,NGPTOT ,NGPTOTG ,&
 & RMUCEN ,RLOCEN ,RSTRET ,VP00 
INTEGER(KIND=JPIM) ,INTENT(IN) :: KGP
END SUBROUTINE UPDCPL
END INTERFACE
